GENFSTAB(8)

BEZEICHNUNG
genfstab - Einträge für eine Fstab-Datei erzeugen

ÜBERSICHT

genfstab [Optionen] Wurzel

BESCHREIBUNG

genfstab hilft beim Erstellen der Einträge für eine Fstab-Datei, indem es versucht, alle Einhängungen unterhalb eines angegebenen Einhängepunkts automatisch zu erkennen und diese in einem Fstab-kompatiblen Format in die Standardausgabe zu schreiben. Sie können damit eine manuell eingehängte Dateisystemhierarchie dauerhaft speichern. Das Programm wird oft während der Erstinstallation und -konfiguration eines Betriebssystems verwendet.

OPTIONEN

-f <Filter>
    beschränkt die Ausgabe auf die Einhängepunkte, die auf das Präfix Filter passen.

-L
    verwendet Dateisystembezeichnungen (Labels) für Quellidentifikatoren (Kürzel für -t LABEL).

-p
    schließt Pseudofs-Einhängungen aus (dies ist das Standardverhalten).

-P
    schließt Pseudofs-Einhängungen ein.

-t <Markierung>
    verwendet die angegebene Markierung für Quellidentifikatoren (sollte LABEL, UUID, PARTITIONSBEZEICHNUNG oder PARTITIONS-UUID sein).

-U
    verwendet UUIDs für Quellidentifikatoren (Kürzel für -t UUID).

-h
    gibt die Syntax und Befehlszeilenoptionen aus.

SIEHE AUCH

pacman(8)

FEHLER

Fehler können im Fehlererfassungssystem auf https://bugs.archlinux.org in der Kategorie »Arch Linux« gemeldet werden. Stellen Sie dem Titel bitte [arch-install-scripts] voran. Alternativ können Sie Fehler über die E-Mail-Adresse arch-projects@archlinux.org melden.

AUTOREN

Betreuer:

    • Dave Reisner (dreisner@archlinux.org)

    • Eli Schwartz (eschwartz@archlinux.org)

Informationen zu weiteren Mitwirkenden erhalten Sie, wenn Sie den Befehl git shortlog -s im Git-Repositorium arch-install-scripts.git aufrufen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).